Package Details: perl-universal-require 0.18-2

Git Clone URL: https://aur.archlinux.org/perl-universal-require.git (read-only)
Package Base: perl-universal-require
Description: Perl/CPAN Module UNIVERSAL::require: require() modules from a variable
Upstream URL: https://metacpan.org/release/UNIVERSAL-require
Licenses: GPL, PerlArtistic
Submitter: STiAT
Maintainer: int
Last Packager: int
Votes: 42
Popularity: 0.421802
First Submitted: 2007-03-01 10:02
Last Updated: 2017-10-15 16:24

Latest Comments

byte commented on 2017-10-14 11:26

orphaned and up for adoption/fixing

dracorp commented on 2017-09-13 20:35

@byte
Could you fix package:
https://www.archlinux.org/news/perl-library-path-change/
https://wiki.archlinux.org/index.php/Perl_package_guidelines